@media screen
	{

a:link
	{
	color:	#B96D00;
	text-decoration:	underline;
}
a:hover
	{
	text-decoration:	none;
}
blockquote
	{
	margin:	5em;
	font-family:	"Courier New", monospace;
}
body
	{
	background:	#7F8400;
	padding:	15px 0px 35px 0px;
	font-family:	sans-serif;
	color:	#333333;
}
caption
	{
	text-align:	left;
	padding:	5px;
}
dt
	{
	font-weight:	bold;
}
		form {
			
			padding: 27px;
		}
		#absenden {
			margin: 10px;
		}
h3 span
	{
	font-weight:	normal;
}
h3,h4
	{
	display:	inline;
	font-weight:	bold;
	background-repeat:	no-repeat;
	background-position:	right;
}
h3
	{
	padding-right:	34px;
	background-image:	url('../grafik/flyer/db1.gif');
}
h4
	{
	padding-right:	28px;
	background-image:	url('../grafik/flyer/db2.gif');
}
img
	{
	border:	solid 1px #6F5230;
}
img.keinrahmen
	{
	border:	none;
}
img.links
	{
	position:	relative;
	float:	left;
	margin:	0em 1.8em 1.4em 0em;
		max-width: 40%;
}
img.rechts
	{
	position:	relative;
	float:	right;
	margin:	0em 0em 1.8em 1.8em;
		max-width: 40%;
}
label
	{
	display:	block;
	margin:	5px 10px;
}
legend
	{
	margin:	0 5px 10px ;
}
li ul
	{
	margin-left:	3%;
}
ol
	{
	margin-left:	5%;
}
ol li
	{
	margin:	0.5em 0 0 0;
}
p,dl
	{
	margin-bottom:	1.0em;
}
p,ul,dl
	{
	line-height:	2em;
	margin:	2px;
}
select
	{
	margin:	3px 0 3px 17px;
}
table
	{
	border-collapse:	collapse;
}
td, th
	{
	padding:	3px;
	vertical-align:	top;
	border:	1px solid silver;
}
textarea, input
	{
		display: block;
	margin:	0 0 10px 10px;
	padding: 2px;
}
ul,dl
	{
	list-style-type:	none
}
ul.termine
{
	padding: 0 27px;
}
.kontakt td
	{
	border: none;
	padding: 5px;
	vertical-align: top;
}
.cmajor_rechts
	{
	text-align:	right;
}
.contentarea
	{
	padding-top:	1.3em;
}
.divider1
	{
	position:	relative;
	background:	#fff url('https://c-major.de/grafik/flyer/border2.gif') repeat-x;
	height:	14px;
	margin:	2.0em 0em 1.5em 0em;
	clear:	both;
}
.divider2
	{
	position:	relative;
	height:	1px;
	border-bottom:	solid 1px #eaeaea;
	margin:	2.0em 0em 2.0em 0em;
}
.links
	{
	float:	left;
}
.meldung, .fehlermeldung
	{
	color:	red;
}
.rahmen td, .rahmen th
	{
	empty-cells:	show;
	vertical-align:	top;
	padding:	3px;
	border:	1px solid silver;
}
.rechts
	{
	float:	right;
}
.termine li
	{
	margin:	0.3em 0 ;
}
.termine_head
	{
	margin:	1em 0;
	color:	#000;
}
.zentriert
	{
	text-align:	center;
}
div.zweiseiten
	{
	width:	250px;
	float:	right;
	text-align:	center;
}
.zweiseiten img
	{
	width:	100%;
}
#outer
	{
	position:	relative;
	width:	82%;
	max-width:	1000px;
	border:	solid 7px #fff;
	background-color:	#fff;
	margin:	0 auto;
}
#flip_nav, #flip_top
	{
	display: none;
}
#header
	{
	position:	relative;
	width:	100%;
	height:	9.0em;
	background:	#2B2B2B;
	margin-bottom:	2px;
}
#headercontent
	{
	position:	absolute;
	bottom:	0em;
	padding:	0em 2.0em 1.3em 2.0em;
}
#headercontent h1
	{
	font-weight:	normal;
	color:	#fff;
}
#headercontent h2
	{
	font-weight:	normal;
	color:	#aaa;
}
#headerpic
	{
	position:	relative;
	height:	109px;
	background:	#fff url('https://c-major.de/grafik/flyer/theater.jpg') repeat-x top left;
	margin-bottom:	2px;
}
#menu
	{
	position:	relative;
	background:	#7F8400;
	padding:	0em 1.0em;
	margin-bottom:	2px;
}
#menu ul
	{
	padding:	10px 0;
}
#menu ul li
	{
	display:	inline;
}
#menu ul li a, #menu ul li span
	{
	padding:	0.5em;
	color:	#fff;
	text-decoration:	none;
}
#menu ul li a:hover
	{
	text-decoration:	underline;
}
#menu ul li.active
	{
	color:	#fff;
	padding:	0.5em;
	background:	#7F8400 url('https://c-major.de/grafik/flyer/menuactive.gif') repeat-x top left;
}
#menubottom
	{
	background:	#fff url('https://c-major.de/grafik/flyer/border1.gif') repeat-x;
	height:	14px;
	margin-bottom:	1.5em;
}
#content
	{
	padding:	0em 2.0em 0em 2.0em;
}
#footer
	{
	position:	relative;
	height:	2.0em;
	clear:	both;
	padding-top:	5.0em;
	background:	#fff url('https://c-major.de/grafik/flyer/border2.gif') repeat-x 0em 2.5em;
}
#footer .left
	{
	position:	absolute;
	left:	2.0em;
	bottom:	1.2em;
}
#footer .right
	{
	position:	absolute;
	right:	2.0em;
	bottom:	1.2em;
}
#versenkung	{
	display:	none;
}

}

/*-------------------------------------
Ende media screen
-------------------------------------*/
@media screen and (max-width:700px)
{
/**********************
Navigation Handheld
********************/
#menu {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	-webkit-transition: .5s;
	transition: .5s;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	background-color: #000;
	color: #fff;
		width: 50%;
	padding: 20px;
}
#menu:target {
	opacity: 0.9;
	visibility: visible;
	z-index: 50;

}
#flip_nav {
	display: block;
	position: absolute;
	top: 20px;
	right: 20px;
	margin: 0;
	z-index: 50;
	background-image: -webkit-repeating-linear-gradient(#ccc, #ccc 2px, #fff 2px, #fff 4px);
	background-image: repeating-linear-gradient(#ccc, #ccc 2px, #fff 2px, #fff 4px);
}
.flip_hilfe {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 0;
	padding-top: 40px;
	overflow: hidden;
	border: 1px solid #ccc;
	background: white 10px 10px / 20px 20px no-repeat;
}
#menu #flip_top{
	visibility: visible;
	display: block;
	position: absolute;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 0px;
	padding: 40px 0 0 0;
	overflow: hidden;
	background: white 10px 10px / 20px 20px no-repeat;
	background-image: linear-gradient(45deg, transparent 13px, #ccc 13px, #ccc 15px, transparent 0), linear-gradient(-45deg, white 13px, #ccc 13px, #ccc 15px, white 0);
}

/***********************/

/************ Menu *************/

#menu ul
	{
	padding:	30px 10px;
}
#menu ul li
	{
	display:	block;
}
#menu ul li.active
	{
		color: #f00;
	padding:	0 7px;
		background: initial;
}
/********** Ende Menu ***********/

body {
	padding: 0;
	margin: 0;
	background-color: #fff;
}
#outer
	{
	position:	relative;
	width:	initial;
	border:	solid 7px #fff;
}
h3,h4
	{
	font-weight: initial;
	display:	block;
	background-image: initial;
}
img.rechts
	{
	float:	right;
	margin:	0;
	width: 40%;
}
ul {
	padding: 10px;
}



}
